

.q_icon_with_title.custom_icon_image.center .icon_holder {
    margin: 0 0 30px;
}

.q_icon_with_title.left_from_title.small.normal_icon .icon_holder, .q_icon_with_title.left_from_title.tiny .icon_holder, .q_icon_with_title.tiny .icon_holder img {
    width: auto;
}

.testimonials_holder .flex-direction-nav a {
    border: 1px solid #cccccc;
    border-radius: 0px;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #cca762;
    border-color: #cca762;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 30px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 50px;
}

.q_icon_with_title.center .icon_text_inner .icon_title{
    margin-bottom: 17px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    width: 110px;
    height: 110px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow{
    border-left-width: 28px;
    border-top-width: 16px;
    border-bottom-width: 16px;
    left: 52%;
}

@media only screen and (max-width: 768px){
    .qbutton{
        padding: 0 40px;
    }
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}

#back_to_top span i, #back_to_top span span {
    font-size: 21px;
    line-height: 49px;
}

.page_not_found {
    margin: 100px 8% 83px;
}

.header_bottom_right_widget_holder {
    padding: 0 0px 0 17px;
}

.paspartu_on_bottom_fixed .paspartu_bottom{
    position: absolute;
}